Contract Wars

ATTENTION! UNITY WEBPLAYER PLUGIN IS NOT INSTALLED!

To install plugin, press the button below
Unity Web Player. Install now!

If you are sure, that you have Unity Webplayer plugin installed, read this instructions:

YOUR BROWSER Google Chrome IS NOT SUPPORTED!

Google Chrome browser from version 42 and above disabled supports of any NPAPI plugins (this includes Unity Web Player). So, Contract Wars will not work with Chrome.




Install any other browser, that support Unity:


Or you can enable NPAPI plugins in Google Chrome manually: